<template>
  <div id="app">
    <the-navbar />

    <slot />

    <the-footer />
  </div>
</template>

<script>
import TheNavbar from '~/components/layout/Navbar';
import TheFooter from '~/components/layout/Footer';

export default {
  components: {
    TheNavbar,
    TheFooter,
  },
};
</script>
